ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [DO NOT REPLY: Bug 3166] Cannot compile with jdk < 1.2
Date Sun, 19 Aug 2001 22:06:22 GMT
PLEASE DO NOT REPLY TO THIS MESSAGE. TO FURTHER COMMENT
ON THE STATUS OF THIS BUG PLEASE FOLLOW THE LINK BELOW
AND USE THE ON-LINE APPLICATION. REPLYING TO THIS MESSAGE
DOES NOT UPDATE THE DATABASE, AND SO YOUR COMMENT WILL
BE LOST SOMEWHERE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=3166

*** shadow/3166	Sun Aug 19 14:50:15 2001
--- shadow/3166.tmp.15557	Sun Aug 19 15:06:22 2001
***************
*** 2,9 ****
  | Cannot compile with jdk < 1.2                                              |
  +----------------------------------------------------------------------------+
  |        Bug #: 3166                        Product: Ant                     |
! |       Status: NEW                         Version: 1.1                     |
! |   Resolution:                            Platform: Sun                     |
  |     Severity: Normal                   OS/Version: Other                   |
  |     Priority: Other                     Component: Build Process           |
  +----------------------------------------------------------------------------+
--- 2,9 ----
  | Cannot compile with jdk < 1.2                                              |
  +----------------------------------------------------------------------------+
  |        Bug #: 3166                        Product: Ant                     |
! |       Status: RESOLVED                    Version: 1.1                     |
! |   Resolution: FIXED                      Platform: Sun                     |
  |     Severity: Normal                   OS/Version: Other                   |
  |     Priority: Other                     Component: Build Process           |
  +----------------------------------------------------------------------------+
***************
*** 32,35 ****
                   allTargets.add(dest);                                          
                                 ^                                                
  Note: 10 files use deprecated APIs.  Recompile with "-deprecation" for details. 
! 2 errors, 1 warning
--- 32,39 ----
                   allTargets.add(dest);                                          
                                 ^                                                
  Note: 10 files use deprecated APIs.  Recompile with "-deprecation" for details. 
! 2 errors, 1 warning
! 
! ------- Additional Comments From sbailliez@apache.org  2001-08-19 15:06 -------
! You did not specify the Ant version, (it was set to 1.1).
! This is fixed in cvs (and in Ant 1.4beta2)

Mime
View raw message